/* GENERAL STYLES */
@font-face {
  font-family: "Roadgeek 2005 Engschrift";
  src: url("../fonts/Roadgeek_2005_Engschrift.eot?") format("eot"),
    url("../fonts/Roadgeek_2005_Engschrift.woff") format("woff"),
    url("../fonts/Roadgeek_2005_Engschrift.ttf") format("truetype"),
    url("../fonts/Roadgeek_2005_Engschrift.svg#Roadgeek2005Engschrift")
      format("svg");
  font-weight: normal;
  font-style: normal;
}

input[type="text"],
input[type="tel"],
input[type="email"] {
  outline: 0;
  height: 50px;
  background: none;
  border-color: #cccccc;
  border-width: 1px;
  border-style: solid;
  padding-left: 20px;
  color: white;
  font-size: 1.1em;
  font-family: "Open Sans", sans-serif;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
  margin: 0;
}

input[type="submit"] {
  background-color: #3bd8b2;
  color: #1e1e1e;
  border: none;
  font-weight: bold;
  font-family: "Montserrat", sans-serif;
  font-size: 1em;
  padding: 15px 30px;
  outline: 0;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
  margin: 0;
  cursor: pointer;
}

textarea {
  outline: 0;
  background: none;
  color: white;
  font-size: 1.1em;
  padding-top: 20px;
  padding-left: 20px;
  font-family: "Open Sans", sans-serif;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-appearance: none;
  border-radius: 0;
  border-color: #cccccc;
  border-width: 1px;
  border-style: solid;
}

input[type="text"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
}
input[type="text"]::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
input[type="text"]:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
}
input[type="text"]:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}

input[type="tel"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
}
input[type="tel"]::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
input[type="tel"]:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
}
input[type="tel"]:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}

input[type="email"]::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
}
input[type="email"]::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
input[type="email"]:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
}
input[type="email"]:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}

textarea::-webkit-input-placeholder {
  /* Chrome/Opera/Safari */
  color: white;
}
textarea::-moz-placeholder {
  /* Firefox 19+ */
  color: white;
}
textarea:-ms-input-placeholder {
  /* IE 10+ */
  color: white;
}
textarea:-moz-placeholder {
  /* Firefox 18- */
  color: white;
}

html {
  font-size: 80%;
  min-height: 100%;
  will-change: auto;
  font-family: "Open Sans", sans-serif;
}

body {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  min-height: 100%;
  overflow: hidden;
}

.main {
  width: 100%;
  background: black;
}

.main-gradient-bg {
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,242424+100 */
  background: rgb(0, 0, 0);
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 1)),
    to(rgba(36, 36, 36, 1))
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 1) 0%,
    rgba(36, 36, 36, 1) 100%
  );
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#242424', GradientType=0);
  /* IE6-9 */
  background-repeat: no-repeat;
}

.wrapper {
  -webkit-box-flex: 1;
  -ms-flex: 1 0 auto;
  flex: 1 0 auto;
  /* padding: 0 45px; */
  padding: 0 25px;
  min-height: 100vh;
  max-width: 1300px;
  margin-left: auto;
  margin-right: auto;
}

.is-native-scroll {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.is-virtual-scroll {
  overflow: hidden;
}

.is-native-scroll.y-scroll {
  overflow-y: scroll;
  overflow-x: hidden;
}

.is-native-scroll.x-scroll {
  overflow-y: hidden;
  overflow-x: scroll;
}

.vs-scrollbar {
  display: block;
  opacity: 1;
  position: absolute;
  -webkit-transition: -webkit-transform 0.6s;
  transition: -webkit-transform 0.6s;
  transition: transform 0.6s;
  transition: transform 0.6s, -webkit-transform 0.6s;
}

.vs-scrollbar.vs-vertical {
  top: 0;
  right: 2px;
  bottom: 0;
  width: 15px;
  height: 100%;
  z-index: 999999;
  background-color: #161616;
  -webkit-transform: translate3d(5px, 0, 0);
  transform: translate3d(5px, 0, 0);
}

.vs-scrollbar.vs-horizontal {
  bottom: -5px;
  left: 0;
  right: 0;
  width: 100%;
  height: 15px;
  z-index: 999999;
  background-color: #111111;
  -webkit-transform: translate3d(0, 5px, 0);
  transform: translate3d(0, 5px, 0);
}

.is-dragging .vs-scrollbar.vs-horizontal,
.is-dragging .vs-scrollbar.vs-vertical,
.vs-scrollbar.vs-horizontal:hover,
.vs-scrollbar.vs-vertical:hover {
  -webkit-transform: none;
  transform: none;
}

.vs-scrollbar .vs-scrolldrag {
  width: 100%;
  height: auto;
  cursor: pointer;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#00c997+0,3bd8b2+100 */
  background: rgb(
    0,
    201,
    151
  ); /* Old browsers */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 201, 151, 1)),
    to(rgba(59, 216, 178, 1))
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 201, 151, 1) 0%,
    rgba(59, 216, 178, 1) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c997', endColorstr='#3bd8b2',GradientType=0 ); /* IE6-9 */
  border-radius: 10px;
  -webkit-box-shadow: inset 0 0 4px black;
  box-shadow: inset 0 0 4px black;
}

.vs-scroll-view {
  position: relative;
  width: 1px;
}

img {
  width: 100%;
}

h1 {
  color: #3bd8b2;
  font-family: "Roadgeek 2005 Engschrift";
  font-size: 5em;
  line-height: 0.9em;
}

h2 {
  color: white;
  font-family: "Roadgeek 2005 Engschrift";
  font-size: 2.5em;
  line-height: 1.2em;
  margin-bottom: 25px;
}

h3 {
  color: white;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 2.1em;
  margin-bottom: 15px;
}

h4 {
  color: white;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 1.2em;
  margin-bottom: 15px;
}

p {
  color: white;
  font-size: 1.3em;
  line-height: 1.7em;
}

.green-text {
  color: #3bd8b2;
}

.hideit {
  visibility: hidden !important;
}

/* HEADER BEGINS */

header {
  max-width: 1300px;
  padding: 0 25px;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  position: fixed;
  z-index: 1;
  width: 100%;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 35px;
}

.plixail-logo-UI {
  max-width: 62px;
}

.web-design-tag {
  color: white;
  font-weight: bold;
  font-size: 0.8em;
  margin-left: 25px;
}

/* FOOTER BEGINS */
footer {
  text-align: center;
  color: white;
  margin-top: 75px;
  margin-bottom: 35px;
}

footer p {
  font-size: 1.2em;
}

/* CONTENT BEGINS */
#fold {
  height: 100%;
  width: 100%;
  height: 100%;
  position: relative;
}

.typeit-container {
  text-align: center;
  position: relative;
  top: 50%;
}

.typeit {
  color: white;
  font-size: 1.4em;
  font-weight: normal;
  line-height: 1.3em;
}

.typed-cursor {
  position: relative;
}

.plixail-logo {
  position: absolute;
  text-align: center;
  display: block;
  margin: auto;
  width: 100%;
  top: 45%;
}

.plixail-letters {
  max-width: 601px;
}

.letter-x {
  max-width: 601px;
  position: absolute;
  top: -40px;
  left: 50%;
  -webkit-transform: translate(-50%);
  transform: translate(-50%);
}

.about-link {
  color: #aaaaaa;
  font-weight: lighter;
  font-size: 1.5em;
  text-decoration: none;
  display: block;
  margin-top: 35px;
}

.mouse-icon-container {
  width: 100%;
  margin: auto;
  text-align: center;
  display: block;
  position: absolute;
  bottom: 50px;
}

/* mouse animate icon */
.mouse-icon {
  border: 2px solid #a4a19d;
  border-radius: 16px;
  height: 40px;
  width: 24px;
  display: inline-block;
  z-index: 10;
  margin-right: 2px;
}

.mouse-icon .wheel {
  -webkit-animation-name: drop;
  -webkit-animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  -webkit-animation-name: drop;
  animation-name: drop;
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-timing-function: linear;
  animation-timing-function: linear;
  -webkit-animation-delay: 0s;
  animation-delay: 0s;
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
  -webkit-animation-play-state: running;
  animation-play-state: running;
}
.mouse-icon .wheel {
  position: relative;
  border-radius: 10px;
  background: #a4a19d;
  width: 2px;
  height: 6px;
  top: 4px;
  margin-left: auto;
  margin-right: auto;
}
@-webkit-keyframes drop {
  0% {
    top: 5px;
    opacity: 0;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 25px;
    opacity: 0;
  }
}
@keyframes drop {
  0% {
    top: 5px;
    opacity: 0;
  }
  30% {
    top: 10px;
    opacity: 1;
  }
  100% {
    top: 25px;
    opacity: 0;
  }
}

#recent-work {
  margin-top: 10%;
}

#recent-work .h-container {
  text-align: right;
}

#recent-work h1 {
  display: inline-block;
  text-align: right;
  position: relative;
  left: -17%;
  margin-bottom: 15%;
}

#recent-work .img-holder {
  display: block;
  text-align: center;
}

#recent-work img {
  max-width: 749px;
}

.recent-work-details {
  text-align: center;
  position: relative;
  z-index: 1;
  margin-top: 25px;
}

.recent-work-details p {
  color: white;
  font-family: "Montserrat", sans-serif;
  font-size: 1.3em;
}

.recent-work-details a:before {
  content: "graphic";
  text-indent: -999em;
  width: 35px;
  height: 1px;
  background-color: white;
  display: inline-block;
  position: relative;
  /* top: 12px; */
  top: 8px;
  margin-right: 15px;
}

.recent-work-details a {
  color: white;
  text-decoration: none;
  font-family: "Montserrat", sans-serif;
  font-weight: bold;
  font-size: 1.3em;
  display: block;
  margin-top: 35px;
}

#who-we-are {
  margin-top: 15%;
}

#who-we-are h1 {
  margin-bottom: 35px;
}

.who-we-are-quote {
  color: #3bd8b2;
  position: relative;
  display: none;
  left: 27%;
  top: 230px;
}

#our-work {
  margin-top: 15%;
}

#our-work h2 {
  text-align: center;
}

#our-work h4 {
  margin-bottom: 10px;
}

#our-work a {
  text-decoration: none;
  color: #3bd8b2;
  margin-bottom: 25px;
  display: inline-block;
  position: relative;
  overflow: hidden;
  font-size: 1.1em;
  line-height: 1.5em;
}

.work-items {
  margin-top: 10%;
  -webkit-box-pack: center;
  -ms-flex-pack: center;
  justify-content: center;
}

.work-items > div {
  max-width: 500px;
}

.work-items .work-item-gradient {
  width: 100%;
  display: block;
  position: absolute;
  /* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,3bd8b2+50,000000+100&0+0,0.6+50,0+100 */ /* FF3.6-15 */ /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(
    linear,
    left top,
    left bottom,
    from(rgba(0, 0, 0, 0)),
    color-stop(50%, rgba(59, 216, 178, 0.6)),
    to(rgba(0, 0, 0, 0))
  );
  background: linear-gradient(
    to bottom,
    rgba(0, 0, 0, 0) 0%,
    rgba(59, 216, 178, 0.6) 50%,
    rgba(0, 0, 0, 0) 100%
  ); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
}

#clients {
  margin-top: 10%;
  margin-bottom: 10%;
}

.client-logos img {
  display: block;
  margin: auto;
}

.client-logos .client-row-one {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  margin-top: 15%;
}

.client-logos .client-row-one > div {
  margin-bottom: 35px;
}

.client-logos .client-row-two {
  margin-top: 35px;
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
}

.client-logos .client-row-two > div {
  margin-bottom: 35px;
}

#contact-homepage {
  margin-bottom: 10%;
}

#contact-homepage h1 {
  text-align: center;
}

#contact-homepage .contact-form {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
  margin-top: 15%;
  max-width: 510px;
  margin-left: auto;
  margin-right: auto;
}

#contact-homepage .input-wrapper {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  /* -webkit-box-orient: horizontal;
  -webkit-box-direction: normal;
  -ms-flex-direction: row;
  flex-direction: row; */
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  -ms-flex-direction: column;
  flex-direction: column;
}

#contact-homepage .input-wrapper input {
  /* width: 50%; */
  width: 100%;
}

#contact-homepage .contact-form textarea {
  height: 140px;
}

#contact-homepage .contact-form .submit-container {
  display: block;
  text-align: right;
}

#contact-homepage .contact-form .submit-container input[type="submit"] {
  /* max-width: 170px; */
  width: 100%;
}

#contact-homepage .form-notifications h2 {
  margin-top: 50px;
  text-align: center;
}

#say-hello {
  margin-top: 15%;
}

#say-hello h1 {
  /* margin-left: 90px; */
  text-align: center;
}

#say-hello a {
  text-decoration: none;
  color: white;
  font-size: 1.2em;
  line-height: 1.6em;
  display: block;
}

#say-hello .say-hello-container {
  /* margin-top: 6%; */
  margin-top: 10%;
}

#say-hello .say-hello-container .address {
  max-width: 236px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 35px;
}

#say-hello .say-hello-container .contact-details {
  max-width: 160px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-bottom: 35px;
}

#say-hello .say-hello-container .locations {
  max-width: 140px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

/* RESPONSIVE BEGINS */
@media screen and (min-width: 490px) {
  html {
    font-size: 90%;
  }
  .recent-work-details a:before {
    top: 10px;
  }
}

@media screen and (min-width: 580px) {
  html {
    font-size: 100%;
  }
  header {
    padding: 0 45px;
  }
  .wrapper {
    padding: 0 45px;
  }
  #recent-work h1 {
    margin-bottom: 75px;
  }
  .recent-work-details a:before {
    top: 11px;
  }
  #recent-work img {
    max-width: 473px;
  }
  #contact-homepage .input-wrapper {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
  }
  #contact-homepage .input-wrapper input {
    width: 50%;
  }
  #contact-homepage .contact-form .submit-container input[type="submit"] {
    max-width: 170px;
  }
}

@media screen and (min-width: 768px) {
  html {
    font-size: 90%;
  }
  #recent-work .img-holder {
    text-align: inherit;
  }
  #recent-work img {
    max-width: 749px;
  }
  .recent-work-details {
    position: absolute;
    top: 30%;
    left: -210px;
    margin-top: 0px;
    text-align: inherit;
  }
  #who-we-are {
    margin-top: 10%;
  }
  #who-we-are h1 {
    margin-bottom: 0px;
  }
  .who-we-are-quote {
    display: block;
  }
  #who-we-are h2 {
    max-width: 340px;
  }
  #our-work {
    margin-top: 10%;
  }
  .work-items {
    margin-top: 7%;
  }
  #contact-homepage .contact-form {
    margin-top: 10%;
  }
  #say-hello {
    margin-top: 10%;
  }
  #say-hello h1 {
    margin-left: 3%;
    text-align: inherit;
  }
  #say-hello .say-hello-container .address {
    text-align: inherit;
    margin-bottom: 0px;
  }

  #say-hello .say-hello-container .contact-details {
    text-align: inherit;
    margin-bottom: 0px;
  }
  #say-hello .say-hello-container .locations {
    text-align: inherit;
  }
}

@media screen and (min-width: 1024px) {
  html {
    font-size: 100%;
  }
  .client-logos .client-row-one {
    margin-top: 10%;
  }
  .client-logos .client-row-two {
    margin-top: 100px;
  }
  #say-hello .say-hello-container {
    margin-top: 6%;
  }
}

@media screen and (min-width: 1200px) {
  .work-items > div {
    margin-left: 5px;
    margin-right: 5px;
    max-width: 350px;
  }
}

@media screen and (min-width: 1350px) {
  .work-items > div {
    margin-left: 25px;
    margin-right: 25px;
  }
}
